<app-form-suma></app-form-suma>
<h1>Hola</h1>
<hr />
<app-form-resta></app-form-resta>
<h2>Mundo</h2>
<hr />
<app-form-modificar></app-form-modificar>
<h3>Usando</h3>
<hr />
<app-form-registro></app-form-registro>
<h4>Componentes</h4>
<hr />